MIIS - Admin Panel - Bug #3671

Restaurant & Grocery > Add the product > click on edit button > edit the some field > click on update

product > getting message "Please Select Front Image"
08/12/2022 06:29 PM - Pravin J

Status: Closed Start date: 08/12/2022
Priority: High Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/12/2022 06:33 PM - Pravin J

- Assignee set to Narendra Singh

#2 - 08/31/2022 11:08 AM - Narendra Singh

- Status changed from New to Resolved

#3 - 08/31/2022 12:01 PM - Pravin J

- Status changed from Resolved to Closed
